[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with GPG Key



Quoting Peter Fleck <fleck004 umn edu>:

Error: GPG Signature check failed for
/var/cache/yum/updates/packages/cvs-1.11.1p1-9.7.legacy.i386.rpm

Either you didn't install the GPG keys for FedoraLegacy, or the file download was corrupted.

You may want to run yum clean or remove the file:
  /var/cache/yum/updates/packages/cvs-1.11.1p1-9.7.legacy.i386.rpm
You may also want to check to make sure you have the right gpg keys
Exiting.

Yep, what it says. If you do an rpm --checksig, I think that will tell you which is the problem (the key isn't installed, or the file is corrupted).

Today I uninstalled (rpm -e yum), then reinstalled yum (from
download.fedoralegacy.ort) but I still get the gpg error. Here are
versions, if that's any help:

Did you install the keys after you installed the RPM?


If it is the keys are not installed, then install them.  If it is the
file is corrupted, then use a different mirror site.

--
Eric Rostetter



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]